# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = mcpp
pkgbase = mcpp
xdata = pkgtype=pkg
pkgver = 2.7.2.3-1
pkgdesc = Matsui's CPP implementation precisely conformed to standards
url = https://mcpp.sourceforge.net
builddate = 1767119159
packager = Anke Boersma <demm@kaosx.us>
size = 1706973
arch = x86_64
gitrepo = main
gitfolder = mcpp
license = custom
depend = glibc
